AMD fglrx-driver CVE-2015-7723 Insecure File Creation Privilege Escalation Vulnerability

Bugtraq ID: 77357
Class: Design Error
CVE: CVE-2015-7723
Remote: No
Local: Yes
Published: Oct 29 2015 12:00AM
Updated: Oct 29 2015 12:00AM
Credit: Tim Brown
Vulnerable: AMD fglrx-driver 14.4.2
Not Vulnerable: AMD fglrx-driver 15.7


 

Privacy Statement
Copyright 2010, SecurityFocus